
QGIS Application - Bug report #7965

qgis server master no longer serve rasters in certain CRS

2013-06-01 04:33 PM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee: Radim Blazek

Category: QGIS Server

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 16824

Description

examples attached

the raster in epsg 3763 is not published, its copy in wgs84 it is.

History

#1 - 2013-06-04 03:44 AM - Radim Blazek

- Resolution set to invalid

- Assignee set to Radim Blazek

- Status changed from Open to Closed

The raster3763.tif in your example does not have read permission for group/others and GDAL fails to open it on server.

Please be a bit more careful filling new issues, it takes time trying to fix a bug which does not exist.

#2 - 2013-06-04 04:29 AM - Giovanni Manghi

Radim Blazek wrote:

The raster3763.tif in your example does not have read permission for group/others and GDAL fails to open it on server.

Please be a bit more careful filling new issues, it takes time trying to fix a bug which does not exist.

Radim I really feel that this comment is too strong and unfair. I filed almost 700 tickets, almost all bugs and almost all right.

This make me feel stop testing QGIS as I really think that the hundreds of of hours of my free time I spent (since 2009) testing (on both Linux and

Windows, always) the program are really not appreciated.

#3 - 2013-06-04 04:44 AM - Radim Blazek

Giovanni Manghi wrote:

Radim I really feel that this comment is too strong and unfair. I filed almost 700 tickets, almost all bugs and almost all right.
Sorry, I did not want to offend you.

This make me feel stop testing QGIS as I really think that the hundreds of of hours of my free time I spent (since 2009) testing (on both Linux and

Windows, always) the program are really not appreciated.

I appreciate a lot the work you are doing, both filling new bugs and verifying old bugs as I already told you more times.

Files

Desktop.tar.gz 732 KB 2013-06-01 Giovanni Manghi
